WordPress.org

Ready to get started?Download WordPress

Forums

WordPress 2.7 Auto-upgrade (3 posts)

  1. Jarod_
    Member
    Posted 5 years ago #

    Hi,

    I see some fields to be filled about the auto-upgrade since the 2.7 version. It asks me a hostname, login and password. I guess I have to enter the information for the current FTP server where my blog is installed, is that correct?
    Then, I entered everything correctly, but it tells me that my parameters are wrong. Any idea why ? Maybe there is an error log somewhere ?

    If I look at the FTP server logs, it tells my password is wrong, but it's not... maybe it's because I have special characters in my password ?!

    Thanks

  2. Jarod_
    Member
    Posted 5 years ago #

    I changed my password with an easier one, and it's working :(

  3. jaggerkieth
    Member
    Posted 5 years ago #

    It should accept all passwords with all characters so that it'll not be hacked easily.

    This should be fixed by the developers.

Topic Closed

This topic has been closed to new replies.

About this Topic